~technomancy/fennel#139: 
Give a useful error message for --lua running in a binary

The --lua CLI argument can only work when running Fennel as a script. It should try to detect when it's running as a binary and give a better error message than "unexpected symbol"

Status
RESOLVED FIXED
Submitter
~technomancy
Assigned to
No-one
Submitted
1 year, 6 months ago
Updated
11 months ago
Labels
bug newbie-friendly

~technomancy REPORTED FIXED 11 months ago

Added a warning in c9fa24f.

Register here or Log in to comment, or comment via email.